/* Emoji Finder */
#emojis {
    padding-top: 1em;
    padding-bottom: 2em;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.emoji_finder {
    position: relative;
    width: 100%;
    max-width: 720px;
    overflow: hidden;
    margin: 1rem auto;
    padding: 5px;
    background-color: #c99a2c;
}
.emoji_finder .pyro {
    z-index: 9;
    height: 50%;
    top: 50%;
}
.emoji_finder:hover, .emoji_finder.hovered {
    cursor: url(../content/10/emoji_finder/magnifying_glass_48.png), auto;
}
.emoji_image {
    width: 100%;
    padding-bottom: 56.25%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}
.emoji_finder.completed .emoji_image {
    opacity: 0.25;
}
#emoji_finder_1 .emoji_image {
    background-image: url(../content/10/emoji_finder/emoji_game-01.jpg);
}
#emoji_finder_2 .emoji_image {
    background-image: url(../content/10/emoji_finder/emoji_game-07.jpg);
}
#emoji_finder_3 .emoji_image {
    background-image: url(../content/10/emoji_finder/emoji_game-03.jpg);
}
#emoji_finder_4 .emoji_image {
    background-image: url(../content/10/emoji_finder/emoji_game-04.jpg);
}
#emoji_finder_5 .emoji_image {
    background-image: url(../content/10/emoji_finder/emoji_game-05.jpg);
} 
#emoji_finder_6 .emoji_image {
    background-image: url(../content/10/emoji_finder/emoji_game-06.jpg);
}

.emoji_icon {
    display: block;
    height: 3em;
    width: 3em;
    position: absolute;
    z-index: 1;
}
.emoji_icon span {
    display: block;
    width: 100%;
    height: 0;
    padding-bottom: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: 75%;
    -webkit-transform: scale(0.75);
        -ms-transform: scale(0.75);
            transform: scale(0.75);
    opacity: 1;
    -webkit-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
    border-radius: 100%;
    background-color: rgba(255,255,255,0);
}
#emoji_finder_1 .emoji_icon.emoji_icon_1 {
    top: 71%;
    left: 80%;
}
#emoji_finder_1 .emoji_icon.emoji_icon_2 {
    top: 29%;
    left: 4%;
}
#emoji_finder_1 .emoji_icon.emoji_icon_3 {
    top: 6%;
    left: 85.5%;
}
#emoji_finder_1 .emoji_icon.emoji_icon_4 {
    top: 44%;
    left: 18.25%;
}
#emoji_finder_1 .emoji_icon.emoji_icon_5 {
    top: 20%;
    left: 44.5%;
}
#emoji_finder_1 .emoji_icon.emoji_icon_6 {
    top: 43%;
    left: 76%;
}
#emoji_finder_2 .emoji_icon.emoji_icon_1 {
    top: 67%;
    left: 73%;
}
#emoji_finder_2 .emoji_icon.emoji_icon_2 {
    top: 3%;
    left: 57%;
}
#emoji_finder_2 .emoji_icon.emoji_icon_3 {
    top: 36%;
    left: 8%;
}
#emoji_finder_2 .emoji_icon.emoji_icon_4 {
    top: 74%;
    left: 42%;
}
#emoji_finder_2 .emoji_icon.emoji_icon_5 {
    top: 12%;
    left: 82%;
}
#emoji_finder_3 .emoji_icon.emoji_icon_1 {
    top: 2%;
    left: 15%;
}
#emoji_finder_3 .emoji_icon.emoji_icon_2 {
    top: 43%;
    left: 67%;
}
#emoji_finder_3 .emoji_icon.emoji_icon_3 {
    top: 69%;
    left: 89%;
}
#emoji_finder_3 .emoji_icon.emoji_icon_4 {
    top: 29%;
    left: 88%;
}
#emoji_finder_3 .emoji_icon.emoji_icon_5 {
    top: 70%;
    left: 3%;
}

#emoji_finder_4 .emoji_icon.emoji_icon_1 {
    top: 42%;
    left: 49%;
}
#emoji_finder_4 .emoji_icon.emoji_icon_2 {
    top: 71%;
    left: 2%;
    -webkit-transform: rotate(15deg);
        -ms-transform: rotate(15deg);
            transform: rotate(15deg);
}
#emoji_finder_4 .emoji_icon.emoji_icon_3 {
    top: 57%;
    left: 30%;
    transform: rotate(10deg);
    -webkit-transform: rotate(10deg);
    -moz-transform: rotate(10deg);
    -ms-transform: rotate(10deg);
    -o-transform: rotate(10deg);
}
#emoji_finder_4 .emoji_icon.emoji_icon_4 {
    top: 7%;
    left: 85%;
}
#emoji_finder_4 .emoji_icon.emoji_icon_5 {
    top: 11%;
    left: 16%;
}


#emoji_finder_5 .emoji_icon.emoji_icon_1 {
    top: 20%;
    left: 33%;
}
#emoji_finder_5 .emoji_icon.emoji_icon_2 {
    top: 36%;
    left: 6%;
}
#emoji_finder_5 .emoji_icon.emoji_icon_3 {
    top: 13%;
    left: 92%;
}
#emoji_finder_5 .emoji_icon.emoji_icon_4 {
    top: 64%;
    left: 91%;
}
#emoji_finder_5 .emoji_icon.emoji_icon_5 {
    top: 6%;
    left: 13%;
}


#emoji_finder_6 .emoji_icon.emoji_icon_1 {
    top: 58%;
    left: 62%;
    -webkit-transform: rotate(-10deg);
        -ms-transform: rotate(-10deg);
            transform: rotate(-10deg);
}
#emoji_finder_6 .emoji_icon.emoji_icon_2 {
    top: 58%;
    left: 70%;
}
#emoji_finder_6 .emoji_icon.emoji_icon_3 {
    top: 47%;
    left: 43%;
}
#emoji_finder_6 .emoji_icon.emoji_icon_4 {
    top: 51%;
    left: 12.5%;
}
#emoji_finder_6 .emoji_icon.emoji_icon_5 {
    top: 68%;
    left: 92%;
}

#emoji_finder_7 .emoji_icon.emoji_icon_1 {
    top: 3%;
    left: 5%;
}
#emoji_finder_7 .emoji_icon.emoji_icon_2 {
    top: 53%;
    left: 82%;
}
#emoji_finder_7 .emoji_icon.emoji_icon_3 {
    top: 55%;
    left: 3%;
}
#emoji_finder_7 .emoji_icon.emoji_icon_4 {
    top: 71%;
    left: 2%;
}
#emoji_finder_7 .emoji_icon.emoji_icon_5 {
    top: 85%;
    left: 58%;
}
#emoji_finder_1 .emoji_icon.emoji_icon_1 span {
    background-image: url(../content/10/emoji_finder/drum.png);
}
#emoji_finder_1 .emoji_icon.emoji_icon_2 span {
    background-image: url(../content/10/emoji_finder/trumpet.png);
}
#emoji_finder_1 .emoji_icon.emoji_icon_3 span {
    background-image: url(../content/10/emoji_finder/headphone.png);
}
#emoji_finder_1 .emoji_icon.emoji_icon_4 span {
    background-image: url(../content/10/emoji_finder/saxophone.png);
}
#emoji_finder_1 .emoji_icon.emoji_icon_5 span {
    background-image: url(../content/10/emoji_finder/tophat.png);
}
#emoji_finder_1 .emoji_icon.emoji_icon_6 span {
    background-image: url(../content/10/emoji_finder/glasses.png);
}

#emoji_finder_2 .emoji_icon.emoji_icon_1 span {
    background-image: url(../content/10/emoji_finder/notebook.png);
}
#emoji_finder_2 .emoji_icon.emoji_icon_2 span {
    background-image: url(../content/10/emoji_finder/bubble-tea.png);
}
#emoji_finder_2 .emoji_icon.emoji_icon_3 span {
    background-image: url(../content/10/emoji_finder/bellhop_bell.png);
}
#emoji_finder_2 .emoji_icon.emoji_icon_4 span {
    background-image: url(../content/10/emoji_finder/music_notes.png);
}
#emoji_finder_2 .emoji_icon.emoji_icon_5 span {
    background-image: url(../content/10/emoji_finder/trophy.png);
}

#emoji_finder_3 .emoji_icon.emoji_icon_1 span {
    background-image: url(../content/10/emoji_finder/butterfly_orange.png);
}
#emoji_finder_3 .emoji_icon.emoji_icon_2 span {
    background-image: url(../content/10/emoji_finder/camera.png);
}
#emoji_finder_3 .emoji_icon.emoji_icon_3 span {
    background-image: url(../content/10/emoji_finder/deciduous-tree.png);
}
#emoji_finder_3 .emoji_icon.emoji_icon_4 span {
    background-image: url(../content/10/emoji_finder/maple-leaf.png);
}
#emoji_finder_3 .emoji_icon.emoji_icon_5 span {
    background-image: url(../content/10/emoji_finder/herb.png);
}

#emoji_finder_4 .emoji_icon.emoji_icon_1 span {
    background-image: url(../content/10/emoji_finder/billed-cap.png)
}
#emoji_finder_4 .emoji_icon.emoji_icon_2 span {
    background-image: url(../content/10/emoji_finder/cup_with_straw.png)
}
#emoji_finder_4 .emoji_icon.emoji_icon_3 span {
    background-image: url(../content/10/emoji_finder/tornado.png);
}
#emoji_finder_4 .emoji_icon.emoji_icon_4 span {
    background-image: url(../content/10/emoji_finder/small-airplane.png);
}
#emoji_finder_4 .emoji_icon.emoji_icon_5 span {
    background-image: url(../content/10/emoji_finder/cloud.png);
}


#emoji_finder_5 .emoji_icon.emoji_icon_1 span {
    background-image: url(../content/10/emoji_finder/rabbit.png);
}
#emoji_finder_5 .emoji_icon.emoji_icon_2 span {
    background-image: url(../content/10/emoji_finder/carrot.png);
}
#emoji_finder_5 .emoji_icon.emoji_icon_3 span {
    background-image: url(../content/10/emoji_finder/glasses.png);
}
#emoji_finder_5 .emoji_icon.emoji_icon_4 span {
    background-image: url(../content/10/emoji_finder/peanuts_emoji.png);
}
#emoji_finder_5 .emoji_icon.emoji_icon_5 span {
    background-image: url(../content/10/emoji_finder/turtle.png);
}


#emoji_finder_6 .emoji_icon.emoji_icon_1 span {
    background-image: url(../content/10/emoji_finder/bubble-tea.png);
}
#emoji_finder_6 .emoji_icon.emoji_icon_2 span {
    background-image: url(../content/10/emoji_finder/graduation-cap.png);
}
#emoji_finder_6 .emoji_icon.emoji_icon_3 span {
    background-image: url(../content/10/emoji_finder/star.png);
}
#emoji_finder_6 .emoji_icon.emoji_icon_4 span {
    background-image: url(../content/10/emoji_finder/phone.png);
}
#emoji_finder_6 .emoji_icon.emoji_icon_5 span {
    background-image: url(../content/10/emoji_finder/handbag.png);
}


#emoji_finder_7 .emoji_icon.emoji_icon_1 span {
    background-image: url(../content/10/emoji_finder/disk.png);
}
#emoji_finder_7 .emoji_icon.emoji_icon_2 span {
    background-image: url(../content/10/emoji_finder/basketball.png);
}
#emoji_finder_7 .emoji_icon.emoji_icon_3 span {
    background-image: url(../content/10/emoji_finder/person-tipping-hand.png);
}
#emoji_finder_7 .emoji_icon.emoji_icon_4 span {
    background-image: url(../content/10/emoji_finder/kite.png);
}
#emoji_finder_7 .emoji_icon.emoji_icon_5 span {
    background-image: url(../content/10/emoji_finder/video-game.png);
}
.emoji_icon:hover span {
    opacity: 1;
    -webkit-transform: scale(1.5);
    -ms-transform: scale(1.5);
    transform: scale(1.5);
    background-color: rgba(255, 255, 255, 0.75);
}
.emoji_icon.found span {
    opacity: 1;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    background-color: rgba(255, 255, 255, 0.75);
}
.emoji_counter {
    position: absolute;
    bottom: 5px;
    left: 5px;
    right: 5px;
    padding: 0.5rem;
    background: rgba(53,53,53,0.7);
    color: #fff;
}


.pyro {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: -1;
}

.pyro>.before,
.pyro>.after {
    position: absolute;
    width: 5px;
    height: 5px;
    border-radius: 50%;
    -webkit-box-shadow: 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff;
    box-shadow: 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff;
    -webkit-animation: 1s bang ease-out infinite backwards, 1s gravity ease-in infinite backwards, 5s position linear infinite backwards;
    animation: 1s bang ease-out infinite backwards, 1s gravity ease-in infinite backwards, 5s position linear infinite backwards;
}

.pyro>.after {
    -webkit-animation-delay: 1.25s, 1.25s, 1.25s;
    animation-delay: 1.25s, 1.25s, 1.25s;
    -webkit-animation-duration: 1.25s, 1.25s, 6.25s;
    animation-duration: 1.25s, 1.25s, 6.25s;
}

@-webkit-keyframes bang {
    to {
        -webkit-box-shadow: -118px -157.66667px #0055ff, -209px -53.66667px #ff7b00, -149px -231.66667px #ff8000, -55px -256.66667px #b3ff00, -76px -124.66667px #0095ff, 210px -325.66667px #ff0015, -220px -83.66667px #bbff00, 25px -413.66667px #00ff09, -238px -354.66667px #99ff00, 244px -72.66667px #ffd000, -190px -194.66667px #ff2200, 116px -46.66667px #0015ff, -93px -60.66667px #ff6a00, 240px -126.66667px #00ff26, -206px 4.33333px #ff00e6, 190px 48.33333px #00ffc8, 98px -50.66667px #ff0077, 168px -389.66667px #ff0033, -219px -247.66667px #00fff7, -84px 33.33333px #6aff00, 61px -244.66667px #66ff00, 190px -123.66667px #ff0095, 199px -240.66667px #00ff99, 186px -177.66667px #0004ff, -158px 35.33333px #00ff6a, 168px -269.66667px #00bbff, -56px -293.66667px #0048ff, 59px 64.33333px #8800ff, -119px -260.66667px #ff00f7, -200px 79.33333px #0033ff, 228px -24.66667px #1e00ff, 82px -181.66667px #001eff, 151px -282.66667px #ff6a00, 223px -157.66667px #26ff00, -64px 43.33333px #ff009d, 55px -220.66667px deepskyblue, -229px -19.66667px #3c00ff, 20px -378.66667px #00aaff, 106px 9.33333px #aaff00, -122px -273.66667px #ff00a6, -202px -371.66667px #00ff4d, 39px -272.66667px #0dff00, -151px -241.66667px #15ff00, 163px -222.66667px #2f00ff, -74px -297.66667px #ff0062, 250px -249.66667px #00ffb3, 67px -113.66667px #ff00f7, -111px 31.33333px #00a6ff, -204px 48.33333px #ffea00, -243px -328.66667px #00ffd0, 3px -372.66667px #00ffae;
        box-shadow: -118px -157.66667px #0055ff, -209px -53.66667px #ff7b00, -149px -231.66667px #ff8000, -55px -256.66667px #b3ff00, -76px -124.66667px #0095ff, 210px -325.66667px #ff0015, -220px -83.66667px #bbff00, 25px -413.66667px #00ff09, -238px -354.66667px #99ff00, 244px -72.66667px #ffd000, -190px -194.66667px #ff2200, 116px -46.66667px #0015ff, -93px -60.66667px #ff6a00, 240px -126.66667px #00ff26, -206px 4.33333px #ff00e6, 190px 48.33333px #00ffc8, 98px -50.66667px #ff0077, 168px -389.66667px #ff0033, -219px -247.66667px #00fff7, -84px 33.33333px #6aff00, 61px -244.66667px #66ff00, 190px -123.66667px #ff0095, 199px -240.66667px #00ff99, 186px -177.66667px #0004ff, -158px 35.33333px #00ff6a, 168px -269.66667px #00bbff, -56px -293.66667px #0048ff, 59px 64.33333px #8800ff, -119px -260.66667px #ff00f7, -200px 79.33333px #0033ff, 228px -24.66667px #1e00ff, 82px -181.66667px #001eff, 151px -282.66667px #ff6a00, 223px -157.66667px #26ff00, -64px 43.33333px #ff009d, 55px -220.66667px deepskyblue, -229px -19.66667px #3c00ff, 20px -378.66667px #00aaff, 106px 9.33333px #aaff00, -122px -273.66667px #ff00a6, -202px -371.66667px #00ff4d, 39px -272.66667px #0dff00, -151px -241.66667px #15ff00, 163px -222.66667px #2f00ff, -74px -297.66667px #ff0062, 250px -249.66667px #00ffb3, 67px -113.66667px #ff00f7, -111px 31.33333px #00a6ff, -204px 48.33333px #ffea00, -243px -328.66667px #00ffd0, 3px -372.66667px #00ffae;
    }
}

@keyframes bang {
    to {
        -webkit-box-shadow: -118px -157.66667px #0055ff, -209px -53.66667px #ff7b00, -149px -231.66667px #ff8000, -55px -256.66667px #b3ff00, -76px -124.66667px #0095ff, 210px -325.66667px #ff0015, -220px -83.66667px #bbff00, 25px -413.66667px #00ff09, -238px -354.66667px #99ff00, 244px -72.66667px #ffd000, -190px -194.66667px #ff2200, 116px -46.66667px #0015ff, -93px -60.66667px #ff6a00, 240px -126.66667px #00ff26, -206px 4.33333px #ff00e6, 190px 48.33333px #00ffc8, 98px -50.66667px #ff0077, 168px -389.66667px #ff0033, -219px -247.66667px #00fff7, -84px 33.33333px #6aff00, 61px -244.66667px #66ff00, 190px -123.66667px #ff0095, 199px -240.66667px #00ff99, 186px -177.66667px #0004ff, -158px 35.33333px #00ff6a, 168px -269.66667px #00bbff, -56px -293.66667px #0048ff, 59px 64.33333px #8800ff, -119px -260.66667px #ff00f7, -200px 79.33333px #0033ff, 228px -24.66667px #1e00ff, 82px -181.66667px #001eff, 151px -282.66667px #ff6a00, 223px -157.66667px #26ff00, -64px 43.33333px #ff009d, 55px -220.66667px deepskyblue, -229px -19.66667px #3c00ff, 20px -378.66667px #00aaff, 106px 9.33333px #aaff00, -122px -273.66667px #ff00a6, -202px -371.66667px #00ff4d, 39px -272.66667px #0dff00, -151px -241.66667px #15ff00, 163px -222.66667px #2f00ff, -74px -297.66667px #ff0062, 250px -249.66667px #00ffb3, 67px -113.66667px #ff00f7, -111px 31.33333px #00a6ff, -204px 48.33333px #ffea00, -243px -328.66667px #00ffd0, 3px -372.66667px #00ffae;
        box-shadow: -118px -157.66667px #0055ff, -209px -53.66667px #ff7b00, -149px -231.66667px #ff8000, -55px -256.66667px #b3ff00, -76px -124.66667px #0095ff, 210px -325.66667px #ff0015, -220px -83.66667px #bbff00, 25px -413.66667px #00ff09, -238px -354.66667px #99ff00, 244px -72.66667px #ffd000, -190px -194.66667px #ff2200, 116px -46.66667px #0015ff, -93px -60.66667px #ff6a00, 240px -126.66667px #00ff26, -206px 4.33333px #ff00e6, 190px 48.33333px #00ffc8, 98px -50.66667px #ff0077, 168px -389.66667px #ff0033, -219px -247.66667px #00fff7, -84px 33.33333px #6aff00, 61px -244.66667px #66ff00, 190px -123.66667px #ff0095, 199px -240.66667px #00ff99, 186px -177.66667px #0004ff, -158px 35.33333px #00ff6a, 168px -269.66667px #00bbff, -56px -293.66667px #0048ff, 59px 64.33333px #8800ff, -119px -260.66667px #ff00f7, -200px 79.33333px #0033ff, 228px -24.66667px #1e00ff, 82px -181.66667px #001eff, 151px -282.66667px #ff6a00, 223px -157.66667px #26ff00, -64px 43.33333px #ff009d, 55px -220.66667px deepskyblue, -229px -19.66667px #3c00ff, 20px -378.66667px #00aaff, 106px 9.33333px #aaff00, -122px -273.66667px #ff00a6, -202px -371.66667px #00ff4d, 39px -272.66667px #0dff00, -151px -241.66667px #15ff00, 163px -222.66667px #2f00ff, -74px -297.66667px #ff0062, 250px -249.66667px #00ffb3, 67px -113.66667px #ff00f7, -111px 31.33333px #00a6ff, -204px 48.33333px #ffea00, -243px -328.66667px #00ffd0, 3px -372.66667px #00ffae;
    }
}

@-webkit-keyframes gravity {
    to {
        transform: translateY(200px);
        -moz-transform: translateY(200px);
        -webkit-transform: translateY(200px);
        -o-transform: translateY(200px);
        -ms-transform: translateY(200px);
        opacity: 0;
    }
}

@keyframes gravity {
    to {
        transform: translateY(200px);
        -moz-transform: translateY(200px);
        -webkit-transform: translateY(200px);
        -o-transform: translateY(200px);
        -ms-transform: translateY(200px);
        opacity: 0;
    }
}

@-webkit-keyframes position {
    0%,
    19.9% {
        margin-top: 10%;
        margin-left: 40%;
    }
    20%,
    39.9% {
        margin-top: 40%;
        margin-left: 30%;
    }
    40%,
    59.9% {
        margin-top: 20%;
        margin-left: 70%;
    }
    60%,
    79.9% {
        margin-top: 30%;
        margin-left: 20%;
    }
    80%,
    99.9% {
        margin-top: 30%;
        margin-left: 80%;
    }
}

@keyframes position {
    0%,
    19.9% {
        margin-top: 10%;
        margin-left: 40%;
    }
    20%,
    39.9% {
        margin-top: 40%;
        margin-left: 30%;
    }
    40%,
    59.9% {
        margin-top: 20%;
        margin-left: 70%;
    }
    60%,
    79.9% {
        margin-top: 30%;
        margin-left: 20%;
    }
    80%,
    99.9% {
        margin-top: 30%;
        margin-left: 80%;
    }
}